@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: FontAwesome;
    src:         url(../fonts/fontawesome-webfont.ttf);
}

// body > .container-fluid > .container:first-of-type {
//     background-color: #fff;
// }

.play_listinggimage, .play_listingimsage{
    float: left;
    margin: 10px;
}

#contentwindow a:link, #contentwindow a:hover,#contentwindow a:active,#contentwindow a:visited{
    color:#dd2421;
}

#theat{
    color:#C7221E;
    font-size:25px;
    font-family:Arial, sans-serif;
    height:35px;
    padding-left:15px;
    padding-top:13px;
    background-color:#ccc;
}

#contentwindow h3{

    border-bottom:2px solid #dd2421;

    color:# ;

    clear:both;

}
#leftimg{
  left:-325px;
  top:0px;

  position:absolute;

}
#rightimg{
right:-325px;
  top:0px;

  position:absolute;


}

#slidecont{
display:block;

position:relative;
}

#cont{
  display:inline;
position:absolute;
width:370px;
  float:right;
  right:-4px;
  top:-1px;
  
  height:300px;
  overflow:hidden;
}


#leftfillerwindow{

    
    background-color:#b9b7b8;

}

#rightfillerwindow2{

    background-image:url('../img/left_filler.jpg');

    background-repeat:no-repeat;

    background-position:right top;

}

#centralwindow{

    width: 1000px;

    text-align:left;

    min-height:650px;

    background-color:#ffffff;

}

/***** Header *****/

a.header-logo{
  cursor:pointer;
}

a:hover.header-logo{
  opacity:.8;
  filter:alpha(opacity=80);
}

.nav li#small-logo img{
  margin-top:-4px;
  width:100px;
}

.nav li#small-logo{
  cursor:pointer;
  display:none !important;
}

.nav li#small-logo:hover{
  background-color: transparent !important;
  opacity:.8;
  filter:alpha(opacity=80);
}

.nav li#small-logo a:hover{
  background-color: transparent !important;
  cursor:pointer !important;
}

#header{
    position:relative;
    margin:0px;
    padding:0px;
    height:100px;
    background-color:#dd2421;
    box-shadow: 0px 0px 10px 0px #444444;
}

.motto {
  color: #fff;
  font-style: italic;
  font-weight: 500;
  font-size: 17px;
  margin: 3px 0px;
}

@media (max-width: 1200px) {
    .motto { font-size: 14px; }
}

@media (max-width: 991px) {
    .motto { font-size: 11px; }
}

@media (max-width: 768px) {
  .motto { display:none; }
}

.search {
    margin: 5px 0 0 0;
}

.detailed-search-link{
    margin-top: 5px;
    text-align: right;
}

.detailed-search-link a{
    color:#fff;
    cursor:pointer;
    font-weight:bold;
}

.detailed-search-link a:hover{
    text-decoration: none;
    color: #fdcfd2;
}



a.btn.submit-play {
  padding: 6px 12px !important;
  background: #CC1517;
  border: none;
  margin: 9px 15px 9px 5px;
  text-shadow: 0 0 black;
}

a:hover.btn.submit-play {
  background: #ae1416 !important;
}

#toplinks{
    float:right;
    color:#fff;
    padding:10px;
}

#toplinks > a{

    color:#ffffff;

}

.quickorderselect{

    width: 300px;

}

#toplinks > form{

    margin-top:10px;

}

.popover-title{

    color:#000000;

}

#leftmenu{
    margin-top:20px;
    border-right: 1px solid #444444;
    width:220px;
    float:left;
}

#featuredplay{
    padding-left:55px;
}

#featuredplay #play-synopsis{
    text-align: justify;
}

#featuredplay-img{
    height: 150px; 
    width: 225px;
    background-repeat: no-repeat; 
    background-size: cover;
    margin-right:15px;
    float:left;
}

@media (max-width: 1200px) {
    #featuredplay-img{
        width: 100%;
        height: 267px;
    }

    #featuredplay-img{
        float: none;
    }

    #featuredplay #play-synopsis {
        margin-top:10px;
    }
}

@media (max-width: 991px) {
    #featuredplay, #coming-soon, #latest-arrivals {
        text-align:center;
    }

    #featuredplay{
        padding-left:15px;
    }

    #featuredplay-img {
        margin:0px auto;
        width: 330px;
        height: 220px;
    }

    #featuredplay #play-synopsis{
        width: 330px;
        margin:10px auto;
    }
}

@media(max-width: 375px) {
    #featuredplay-img{
        max-width: 100%;
    }

    #featuredplay #play-synopsis{
        max-width: 100%;
    }

    .home-below-fold{
        max-width: 100%;
    }

    #latest-arrivals, #featuredplay, #coming-soon{
        margin-left: 15px;
    }

}

@media (max-width:768px) {
    #featuredplay, #coming-soon, #latest-arrivals {
        padding:0px 25px;
    }
}

#maincontent{
    padding-top:5px;
    padding-left:10px;
    padding-right:15px;
    float:right;
    width:740px;
}

#maincontent > img {

    padding:0px;

}

#adminloginform{

    padding-top:100px;

}

.alert-block{

    text-align:center;

    padding:10px;

    margin:10px 0px 10px 0px;

}

/* FOOTER */

#footer{
    border-top: 1px solid #444444;
    box-shadow: 0px 0px 10px 0px #444444;
    background: #444; 
    padding: 20px 0px 45px 0px; 
    color: #ddd;
}

#footermain{
    width:1000px;
    text-align:left;
    color:#ffffff;
}

#footer i.fa{
    margin-right: 2px;
}

#footer .links a{
    color: #ddd;
}

#footer .links a:hover{
    color: #fff;
}

#footer h3 {
    margin-top: 0px;
    text-align: right;
}

#footer .social-buttons .btn {
    margin: 0px 5px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

@media (max-width: 1200px) {
  #footer h3 {
    text-align: center;
    margin-top: 20px;
  }

  #footer div{
    text-align: center;
  }
}


hr.listingsephr{

    color: #f00;

    background-color: #f00;

    height: 1px;

    border:0px;

}

/* Play Details page */
.play-photo {
    margin:10px 0 10px 40px;
}

.play-top-row{
   /* display: flex;
    align-items: center; */
}



.more-images{
    width:250px;
}

.more-images img{
    margin: 5px 10px;
}

@media (max-width:768px) {
    /* .play-top-row{
        display: table-cell;
    } */

    .cover-image-lg{
        display: none;
    }

    .more-images{
        width:100%
    }

    .more-images img{
        width:95%;
    }

    .play-photo {
        float: none !important;
        margin-left: 30px;
    }
}

@media screen and (min-width:1200px){
    #pricing-table-container{
        padding-right:3%;
    }
}

#pricing-table{
    margin-bottom:5px;
}

#pricing-table th{
    border-top: 0px;
}

.cover-image-lg{
  padding: 5px 8px 5px 0px;
  width: 210px;
  height: 320px;
  overflow: hidden;
  margin: 0px auto;
}

.cover-image-lg img{
  margin-left: -210px;
  width: 420px;
}

/* Mobile Play Title */

.play-heading.visible-xs h1{
    font-size:2em;
}

.play-heading.visible-xs h3{
    font-size:1.6em;
}



#play-title{
    text-align:left;
}

#play-title h1{
    margin-bottom: 2px;
    margin-top: 0px;
}

#play-title h3 {
    margin-top: 0px;
}

#play-details{
    padding-left:0px;
}

#play-details h3{
    margin-top: 2px;
}

#play-details .description {
    margin-right: 15px;

}

#play-page { margin-top:50px; }

@media(max-width:690px) { 
    #play-page { margin-top:20px; }
}

#play-page .play-photo{
    display:table;
}

#play-page #mobile-synopsis{
    display: none;
}

#play-page .read-excerpt{
    margin: 10px 0px;
}

#play-page .photo-block{
    margin-bottom: 15px;
}

#play-page .photo-block.hidden-xs{
    float: left;
    width: 50px;
}

#play-page .photo-block .large-photo{
    padding: 5px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#play-page .photo-block .large-photo .help-block{
    margin-top: 15px;
    color: #000;
}

#play-page .photo-block .large-photo .large-cover-photo{
    display:none;
    width: 200px;
    height: 309px;
    background-size: cover;
    background-position: 100%;
}

#play-page .photo-block{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#play-page .toggle{
    padding: 10px 0px;
    width:55px;
    float:left;
    margin-right:10px;
    margin-top: -60px;
}

#play-page .thumb-div{
    display:none;
}

#play-page .thumb-div.page-1{
    display:block;
}

@media (min-width:991px){
    #play-page .thumb-div{
        padding-left:2px !important;
        padding-right:2px !important;
    }
}

@media (max-width:767px){
    #play-page .toggle{
        width:80%;
        margin-left:10%;
        margin-top: 0px;
    }

    #play-page .thumb-div{
        display:block !important;
        margin-top: 5px;
    }
}

@media (max-width:690px){
    #play-page .thumb-div{
        padding: 2px !important;
    }
}

@media (max-width:550px){
    #play-page .toggle{

    }
}

#play-page .photo-thumbs{
    width: 70px;
    height: 55px;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
    border: 3px solid #eee;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

#play-page .photo-thumbs.empty{
    background-image:none !important;
    cursor: auto;
    background-color: transparent;
    border: none;
}

#play-page .photo-thumbs.selected, #play-page .photo-thumbs.selected:hover{
    border-color:#cc1517;
}

#play-page .photo-thumbs:hover{
    border-color:#AAA;
}

#play-page .photo-thumbs.empty:hover{
    filter:alpha(opacity=50);
    opacity:.5;
}

#play-page .photo-thumbs#cover-thumb{
    background-position: 107% 70%;
    background-size: 180%;
}

#play-page .photo-block .arrow{
    padding-top: 8px;
    cursor:pointer;
}

#play-page .photo-block .arrow a{
    background:#EEE;
    color:#656565;
    padding: 3px 8px 3px 8px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display:block;
}

#play-page .photo-block .arrow a:hover, #play-page .photo-block .arrow a:hover i{
    color:#222;
    text-decoration:none;
}

#play-page .photo-block .arrow.up a{
    visibility: hidden;
    margin-bottom:8px;
}

#play-page .photo-block .arrow a i {
    font-size: 24px;
}

/* Play Page Share Buttons */

#play-buttons { display:table-cell;vertical-align:middle; }
.visible-xs #play-buttons { display:block;text-align:center;margin-bottom:20px; }
#share-buttons a:hover, #share-buttons a:focus { text-decoration: none; opacity:.7; filter:alpha(opacity=70);}
#share-buttons a#twitter-share { color:#2AA3EF; }
#share-buttons a#pinterest-share { color:#C92228; }
#share-buttons a { margin-left: 10px; position:relative; top: 10px; }

/* mobile play pages */

@media (max-width:768px) {
    #play-page .play-photo {
        display:none;
    }

    #play-page #mobile-synopsis{
        display: block;
    }

    #play-page #desktop-synopsis{
        display: none;
    }
}

@media (max-width:991px) {
    #play-details .description {
        padding-left: 20px;
    }

    #play-page #images{
        padding-left:30px;
    }
}

#play-page #images {
    padding: 20px 15px;
}

#mobile-cover { display:none }

@media (max-width:600px){
    #play-title { width: 100% !important; }
}

#left-slide{
    margin-right:2px;
}

#right-slide{
    margin-left:2px;
}

a:link.slide-arrow, a:visited.slide-arrow {
    color:#888;
    text-decoration:none;
    padding-top:3px;
    padding-bottom:3px;
    line-height:1em;
    border-radius:5px;
}

a:hover.slide-arrow{
    color:#222;
}

#play-page .cover-img{
    overflow:hidden;
}

#play-page .photo-caption{
    margin:10px auto;
    text-align:center;
    font-size:0.8em;
}

#play-page .cover-img img{
    vertical-align: middle;
    display: inline-block;
    max-height:485px;
    max-width:85%;
}

@media screen and (max-width:767px){
    #play-page .cover-img { 
        height: auto;
        margin: 20px auto;
    }

    #play-page .cover-img img{
        max-height: 380px;
    }

    #play-page .photo-caption { 
        margin: 10px auto;
        width:300px;
    }
}

@media screen and (max-width:500px){
    #play-page .cover-img img{
        max-height:340px;
    }
}

@media screen and (min-width:1200px) and (max-width:1603px){
    /*#play-page .cover-img { height:378px; }*/
    /*#play-page .cover-img img { width:250px; }*/
    #play-page .cover-img .helper { display:none; }
    #cart { font-size:0.9em; }
}

@media screen and (min-width:1200px) {
    #play-page .desktop-left-col { 
        padding-left: 3%;
    }
}

.music-files li .btn {
    white-space: normal;
}

@media screen and (max-width:340px){
    #play-page .photo-caption { 
        width: 280px; 
    }
    #play-page #cart {
        font-size: 0.8em;
    }
    #play-page #cart td{
        padding-right:3px !important;
        padding-left:3px !important;
    }
}

@media screen and (max-width:315px){
    #play-page .related-plays{
        margin-left: -3%;
    }
}

@media screen and (max-width:295px){
    #play-page #cart {
        font-size:0.7em;
    }
}


#play-details .description h3{
    text-align: left;
}

.related-plays {
    list-style:none;
    padding-left: 0px;
}

.related-plays li { 
    float: left;
    text-align:center;
    margin:0px 10px 10px 0px; 
    overflow:visible;
    line-height:1em;
}

.related-plays li a {
    background-repeat:no-repeat;
    width:180px;
    height:320px;
    background-size:100%;
    background-position: center 30%;
    display:block;
}

@media screen and (max-width:500px){
    .related-plays-block h3 {
        text-align:center;
        margin-top:20px;
    }
    .related-plays { 
        width:300px;
        margin:0px auto;
    }
    .related-plays li {
        display: inline-block;
    }
    .related-plays li a {
        width: 300px;
        height: 175px;
        background-size:90%;
        background-position: center 35%;
    }
}

@media screen and (max-width:305px){
    .related-plays, .related-plays li a {
        width: 275px;
    }
}

@media screen and (max-width:295px){
    .related-plays, .related-plays li a{
        width:240px;
        height:145px;
    }
    .cart-submits {
        white-space:normal;
    }
}

.related-plays li a:hover {
    opacity:.8;
    filter:alpha(opacity=80);
    text-decoration:none;
    color:#000;
}

/* PLAY CATEGORY STRIPS */

.category-strip-container{
    padding: 0px;
}

.category-strip-container h3{
    background:#444;
    color:#fff;
    padding:5px 10px;
    margin-bottom: 0px;
    text-align:center;
}

.category-strip{
    background:#f1f1f1;
    padding:15px;
    height: 340px; 
}

.category-strip .toggle{
    display:inline-block;
    font-size:25px;
    position:relative;
    top:-160px;
}

.category-strip .cover-container{
    white-space: nowrap;
    overflow-x: hidden;
    display:inline-block;
    width: 90%;
    float: left;
    height: 320px;
}

.category-strip .cover{
    display: inline-block;
    float: left;
    position: relative;
}

.category-strip .cover a:hover{
    opacity:.8;
    filter:alpha(opacity=80);
    text-decoration:none;
    color:#000;
}

.category-strip .cover a{
    background-repeat:no-repeat;
    width:180px;
    height:320px;
    background-size:100%;
    background-position: center 30%;
    display:block;
}

.category-strip .toggle-left{
    float: left;
}

.category-strip .toggle-right{
    float: right;
}


#cart{
    color: #333; 
    background-color:#fff; 
    border: 1px solid #ccc; 
    padding:20px;
    margin-bottom: 15px;
}

#cart .subtotal{
    border:0px;
    text-align: right;
    width: 80px;
    background-color: transparent;
}

#cart .alert{
    text-align:center;
}

#play-page #main-photo{
    text-align: center;
}

input.textvisible{
    text-align: right;
    background-color: transparent;
    border: 0px;
}


/* Cart.php */

#main-cart {
    padding-bottom: 20px;
}

#main-cart h3.category{
    margin:10px 0px;
}

#main-cart .cart{
    padding: 15px;
    border: 1px solid #eee;
}

#main-cart .date{
    width: 180px;
}

#main-cart .cart .playlink{
    color:#000;
    cursor:pointer;
    font-weight:bold;
    font-size:18px;
    display: block;
}

#main-cart .cart .playlink:hover{
    text-decoration: none;
    color: #888;
}

#main-cart .cart .delete{
    color: #555;
    font-size: 16px;
    margin-top: -3px;
}

#main-cart .cart .delete:hover{
    color: #CCC;
}

#main-cart .date{
    cursor: pointer;
}

#main-cart input.invisible{
    visibility: visible;
    border: 0px;
    background-color: transparent;
    text-align:right;
}

#main-cart .indented{
    padding-left: 25px;
}

#main-cart .cart .perf_date{
    font-weight: normal;
}

/* Review Order + Checkout */

.mytooltip{
    cursor: pointer;
}

#checkout-btn{
    margin-top: 15px;
}

#main-cart .play-line{
    padding-top: 10px !important;
    background-color: #f1f1f1;
}

#main-cart .bottom td{
    background:#EEE;
    padding: 5px;
    border-top-width: 0px;
    border-bottom-width: 0px;
}

#review-order.cart th, #checkout.cart th{
    background-color: transparent;
}

#checkout legend, #customer_note legend{
    text-align:center;
    border-bottom-width: 0px;
    font-weight:bold;
    font-size:16px;
}

#customer_note textarea {
    height: 150px;
}

#payment-method div{
    text-align: center;
    margin-bottom: 5px;
}

#invoice_emails {
    border:1px solid #eee;
    margin-top:20px;
    margin-bottom:20px;
    padding:20px;
}

#invoice_emails .fake-input {
    border-width: 0px;
    box-shadow: none;
    background-color: transparent;
}

#invoice_emails .input-group-addon {
    background-color: transparent;
    border-width: 0px; 
}

input[type=submit].stripe-button-el{
    line-height:30px;
    height:30px;
    font-weight:bold;
    color:#fff;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    padding:0 12px;
}

/* Play Lists page plays.php */

#playcategoriesjump{

}

#playcategoriesjump li{

    display:inline-block;
    width: 210px;

    height:25px;

    color:#ffffff;

    margin:3px;

    border:1px solid #000000;

    border-left:0px;

    border-right:0px;

}

.jumpto-nav {

}


.jumpto-nav li a {
    cursor: pointer;
    background: #f9f9f9;
    margin-left: 5px;
}

#authorcategoriesjump li{
    display:inline-block;
    width: 150px;
    height:25px;
    background-color:#efefef;
    color:#ffffff;
    margin:3px;
    border:1px solid #000000;
    border-left:0px;
    border-right:0px;
}

.author-nav {
    .margin-bottom: 15px !important;
    font-weight: bold;
}

.author-bio {
}

.author-bio input[type="image"] { 
    margin: 4px 10px 4px 0px;
}

.author-plays-list {
    margin-left: 15px;
}

.play_listingimage{
    float:left; 
    overflow:hidden;
    margin:5px;
}

.cover-image-col{
    width:110px;
}

/* Play Categories from Detailed Search */

.super-title{
    font-weight: 100;
    margin-top: 1em;
    margin-bottom: 0.8em;
}

.super-title::after{
    content:'';
    position:absolute;
    width:100px;
    height:4px;
    background:#CC1517;
    border-radius:3px;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}


/* Search/Play Results */

.play-result, .book-result {
    border-bottom: 2px solid #cc1517;
    padding: 20px 10px;
    font-size: 14px;
}

.play-result table, .book-result table{
    width: 100%;
}

.play-result .byline, .book-result .byline{
    font-weight: bold;
    font-size: 16px;
}

.search-result .title{
    font-size: 18px;
    font-weight: bold;
}

.detailed_search_btn{
    font-size:20px;
    color:#000;
    margin:0px auto;
}

a:hover.detailed_search_btn{
    color:#000;
    text-decoration: none;
    opacity:.9
    filter:alpha(opacity=90);
}

h3.category{
    background: #f1f1f1;
    padding: 10px;
    border-top: 2px solid #ebebeb;
    text-align: center;
}

@media (max-width: 768px) {
    .desktop-img, .desktop-btn{
        display: none;
    }

    .mobile-img{
        display: block;
        margin: 10px auto;
        height: 150px;
    }

    .mobile-btn {
        margin: 0px auto;
        width: 100px;
        display: block;
    }
}

@media (min-width: 769px) {
    .desktop-img, .desktop-btn{
        display: auto;
    }

    .mobile-img, .mobile-btn{
        display: none;
    }
}

.back-to-top{
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #dd2221; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px 15px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
    font-size: 22px; /* Increase font size */
}

.back-to-top:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

/* Homepage Headline */

.headline {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
}

.headline img{
    display:block;
    max-width:100%;
    height:auto;
}

/* Homepage Collage */

.collage {
  width:100%;
  height:100%;
  overflow:hidden;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  margin-left:0px;
}

.collage .photo{
    height: 212px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 0px;
}

.collage .photo .screen{
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    width:100%;
    background: rgba(0,0,0,0.25);
}

.collage .photo h1 {
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    -webkit-text-stroke: 1px #000;
    text-shadow: 1px 1px 10px #000000;
}

@media (max-width: 768px) {
    .collage {
        display: none;
    }
}

@media (max-width: 991px) {
    #collage-photo-9 {
        display: none;
    }
    .collage .photo{
        height: 220px;
    }
}

/* Homepage Search */

#searchform label{
    text-align:right;
}

@media (max-width: 1200px) {
    #production-types .checkbox {
        margin-left: 15px;
    }
}



.cover-image{
  padding: 5px 8px 15px 0px;
  width: 110px;
  height: 160px;
  overflow: hidden;
}

.cover-image img{
  height: 150px;
}

/* General Search Styles */

form#order_by label {
    font-size: 18px;
}

/* Advanced Search */

#advancesearchcontent{
    float:left;
}

#advancesearchlayer{
    background-color:#ffffff;
    border: 5px solid #dedede;
    float:right;
    padding:10px;
}

#advancesearchlayer label{
    display:inline-block;
    width:120px;
}

#advancesearchform .checkbox-group {
  padding-left: 30px;
}

#advancesearchform .checkbox {
  font-weight: normal;
}

.search-result {
    padding-left: 30px;
    border-bottom: 2px solid #cc1517
}

#advancesearchform #cast {
  margin-bottom: 20px;
}

@media (max-width: 1200px) {
  .range-field{
    text-align: right;
  }
}

@media (max-width: 991px) {
  .range-field{
    text-align:center;
  }
}

.cast-labels-lg{
  margin-top: 20px;
}

.cast-labels-lg label {
  display:none;
  text-align:center;
}

@media (min-width: 1200px) {
  .cast-label { display:none; }
  .cast-labels-lg label { display:block; }
  #advancesearchform.form-horizontal #cast .form-group { margin: 0px; }
}


/* UPDATE PROFILE PAGE */

.additional_email_input { margin-bottom: 10px; }
/*#reg_form .additional_email_input .input-group-addon {  }*/
.rm-addemail { 
    cursor:pointer;
    margin-left:5px;
    background-color:#ffc5c5;
    padding:2px 5px;
    border-radius:2px; 
    -moz-border-radius:2px;
    -webkit-border-radius:2px; 
}
.rm-addemail:hover { color: #CA1A21; }


/* Play Submit Page */

@media (max-width: 991px){
    .play-submit-form {
        padding:0px 30px;
    }
}

.play-submit-form legend {
    margin-left: -30px;
    border-bottom: 3px solid #404040;
    padding-top:25px;
}

.play-submit-form .form-actions {
    text-align:center;
    margin: 10px 0px; 
}

.help-block tt{
    background: #eee;
    font-family: Courier;
    padding: 3px 6px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

#submit-play-authors-tbl, #submit-play-authors-tbl-mobi {
    font-size:12pt;
    margin:15px 0px;
}

#submit-play-authors-tbl th, #submit-play-authors-tbl-mobi .th{
    color:#fff;
    background-color:#cc1517;
    text-align:center;
    border:1px solid #000;
    width:33%;
    padding:5px 3px;
    font-weight:bold;
    vertical-align:middle;
}

#submit-play-authors-tbl td, #submit-play-authors-tbl-mobi td{
    background-color:#ddd;
    text-align:justify;
    border:1px solid #000;
    padding:8px;
    vertical-align:top;
}

/* Blog */

.bloglistheading {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:14px;
}

.bloglistheading > h4 {
    background-color: #CCC;
    padding: 15px 10px;
    display:block;
}

.bloglistheading > .date {
    margin-top: 10px;
    display: block;
    text-align: right;
}

.bloglistcontent{
    padding:15px;
}

.blogbacklink{
    color: #CC1517;
}

/***** Links We Like *****/


.linklistimage{
    float:left;
    margin-right:20px;
    width: 100px;
}

.linklist{
    margin-top:20px;
    border-bottom: 1px solid #eee;
}

.linklist a{
    font-size: 18px;
    display: block;
}

.linklist img {
    margin: 8px 10px 8px 0px;
}

/*** Dropdown menu on-hover fix ***/

.right-nav {
    border-left: 1px solid  rgba(255,255,255,0.2);
    margin-left: 200px;
}

@media (max-width: 1200px) {
    .right-nav {
        margin-left: 20px;
    }
}

@media (max-width: 991px) {
    .nav li#small-logo img {
        width: 80px;
    }

    // .navbar-nav li a {
    //   font-size: 12px;
    // }

    .right-nav {
      margin-left: 0px;
    }

    #menu-container {
        width:95%;
    }
}


@media (max-width: 985px) {
    .navbar-nav > li > a {
        font-size: 11px;
    }
}

@media (max-width: 868px) {
    .navbar-fixed-top .navbar-nav > li > a {
        padding: 15px 9px !important;
    }
}

.sidebar-nav {
    padding: 9px 0;
}


.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}



.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

@media (min-width:769px){
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}


.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {

    margin-top: 0;

}


.navbar .sub-menu:before {

    border-bottom: 7px solid transparent;

    border-left: none;

    border-right: 7px solid rgba(0, 0, 0, 0.2);

    border-top: 7px solid transparent;

    left: -7px;

    top: 10px;

}

.navbar .sub-menu:after {

    border-top: 6px solid transparent;

    border-left: none;

    border-right: 6px solid #fff;

    border-bottom: 6px solid transparent;

    left: 10px;

    top: 11px;

    left: -6px;

}

/*** Homepage ***/

#home-search {
}

@media (max-width:768px) {
    #home-search { width: 100% }
    .homepage-form { margin: 5px 20px; }
}

/* Monologues */

#monologue-request {
    padding: 20px;
}

#selected-monologues{
    width:35%;
    font-weight:bold;
}

#selected-monologues li{
    border: 1px solid #000;
}

#selected-monologues li i{
    color: #cc1517;
}

#selected-monologues li i:hover{
    color: #000;
}

@media (max-width:768px) {
    #selected-monologues{
        width:auto;
    }
}

h3.monologue-cat{
  padding: 15px 0px 10px 0px;
  margin-left: -5px;
}

a.mono-anchor{
  position: relative;
  display: block;
  top: -100px;
}

a.anchortag{
  position:relative;
  display:block;
  top: -140px;
}

/* Validate Forms */

.validate label.error {
    color: #cc1517;
    font-weight: normal;
    display:block;
    margin-top: 5px;
}

#reqmono-btn {
    margin: 25px 0px;
    text-align:center;
}

/* SCENES */

.table#scenes{
    font-size: 16px;
}

.table#scenes th{
    background-color:#eee;
    border-top: 2px solid #ddd;
}

a.scenes-sqr{
    display:block;
    width:100%;
    font-size:24px;
    color:#fff;
    background:#444;
    text-align:center;
    padding: 50px 5px;
    margin: 5px auto;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-weight:bold;
    cursor:pointer;
}

a:hover.scenes-sqr{
    text-decoration:none;
    cursor:pointer;
}

.scene-box{
    display:flex;
    align-items: center;
    justify-content: center;
    width:100%;
    min-height:220px;
    margin:10px;
    font-size:16px;
    color:#fff;
    background:#444;
    text-align:center;
    padding: 5px 10px 20px 10px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-weight:bold;
    cursor:pointer;
}

.scene-box h1{
    font-size:30px;
}

@media (max-width:767px){
    .scene-box{
        font-size: 14px;
        min-height: 125px;
        margin-bottom: 50px;
        margin-left: 0px;
    }

    .scene-box h1{
        font-size: 20px;
    }

    a.scenes-sqr {
        font-size: 20px;
    }
}

.scene-genre{
    text-align:center;
    background:#f1f1f1;
    padding:10px 0px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.scene-desc p{
    margin-bottom:5px !important;
    margin-top: 0px !important;
}

.scene-desc span{
    line-height: inherit;
}

/* View Order */

.order-customer-details th{
    padding-right: 5px;
}

/* Summernote */ 

.note-group-select-from-files {
  /*display: none;*/
}


/* Autocomplete Forms */

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
span.twitter-typeahead .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}
.input-group.input-group-lg span.twitter-typeahead .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.input-group.input-group-sm span.twitter-typeahead .form-control {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
  height: 34px;
}
.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
}
.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}
.input-group span.twitter-typeahead:first-child .form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group span.twitter-typeahead:last-child .form-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.input-group.input-group-sm span.twitter-typeahead {
  height: 30px;
}
.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 30px !important;
}
.input-group.input-group-lg span.twitter-typeahead {
  height: 46px;
}
.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 46px !important;
}

form .list-group-item {
    cursor:pointer;
}

form .list-group-item:hover {
    background-color: #f8ebeb;
}

form .list-group-item i {
    font-size: 20px;
    color: #ddd;
}

form .list-group-item:hover i{
    color: #cc1517;
}

#printable-order{
    font-family: Helvetica, Arial, Verdana;
}

#printable-order h4{
    border-bottom: 2px solid #ccc;
}

.cart-submits{
    margin-bottom: 5px;
}

.order p.help-block{
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 10px;
}

.cart_item_headrow td{
    padding-left: 5px;
}

.cart_item_headrow{
    background-color:#333;
    color:#ffffff;
    height:30px;
}

.cart_subtotal_row td{
    background-color: #F8F8F8;
}

.cart_subtotal_row input{
    background-color: transparent;
    margin-left: 10px;
    text-align:right;
    width: 80px;
    border: 0px;
}

.cart_totalrow{

    font-weight:bold;

    color:#F00;

}





.printaddr{

    color:#ffffff;

    margin: 10px;

    font-weight:bold;

}







/* Scroll To Top Effect */

#back-top {

    position: fixed;

    bottom: 30px;

    /*right: 100px;*/

    margin-left:1000px;

}



#back-top a {

    width: 108px;

    display: block;

    text-align: center;

    font: 11px/100% Arial, Helvetica, sans-serif;

    text-transform: uppercase;

    text-decoration: none;

    color: #bbb;



    /* transition */

    -webkit-transition: 1s;

    -moz-transition: 1s;

    transition: 1s;

}

#back-top a:hover {

    color: #000;

}



/* arrow icon (span tag) */

#back-top span {

    width: 108px;

    height: 108px;

    display: block;

    margin-bottom: 7px;

    background: #ddd url('../img/up-arrow.png') no-repeat center center;



    /* rounded corners */

    -webkit-border-radius: 15px;

    -moz-border-radius: 15px;

    border-radius: 15px;



    /* transition */

    -webkit-transition: 1s;

    -moz-transition: 1s;

    transition: 1s;

}

#back-top a:hover span {

    background-color: #777;

}

.email-list {
    margin-bottom: 20px;
}

.email-list .input-group{
    margin: 10px 0px;
}

.email-list .form-actions {
    margin-top: 20px;
    text-align: center;
}

img.note-float-left{
    margin-right: 25px;
    margin-bottom: 8px;
}

.responsive-video-embed{
    position:relative;
    padding-bottom:56.25%;
    height:0;
}

iframe.note-video-clip{
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
}

#play-title .description iframe.note-video-clip{
    position:relative;
    width:100%;
    height:288px;
    top: 1rem;
}